	
"what-language"		= "French";
"language-code"		= "1";

/* common */

"needs-jaguar"		= "%@ nécessite Mac OS X 10.2.6 ou ultérieur.";
"no-quicktime"		= "Le chargement de QuickTime à échoué.";
"no-data-folder"	= "%@ ne peut localiser le dossier “%@”. Veuillez vous assurer de sa présence dans le dossier de l'application %@.";
"insert-disc"		= "Veuillez insérer le DVD de %@ puis cliquez sur “OK”.";
"needs-32bit"		= "Veuillez régler l'affichage sur “millions de couleurs” avant de jouer à %@ en mode fenêtre.";

/* game specific */

"ccg-addr"			= "Adresse IP :";
"ccg-lobby"			= "RENCONTRE RÉSEAU";
